Bug 22789 - Перевод описания пакета (ru)
: Перевод описания пакета (ru)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/firefox)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2010-01-19 21:20 by
Modified: 2012-01-19 01:02 (History)


Attachments
Перевод описания пакета (ru) (19.28 KB, text/plain)
2010-01-19 21:20, Phantom
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-01-19 21:20:48
Created an attachment (id=4216) [details]
Перевод описания пакета (ru)
------- Comment #1 From 2010-01-22 02:24:31 -------
А переводы подпакетов ?
------- Comment #2 From 2012-01-19 01:02:58 -------
firefox-9.0.1-alt1 -> sisyphus:

* Mon Jan 09 2012 Alexey Gladkov <legion@altlinux> 9.0.1-alt1
- New releaee (9.0.1).
- Check default browser (ALT#26195).
- Change location for noarch extensions (ALT#26702).
- Add translation for summary and description (ALT#22789).
- Fixed:
  + MFSA 2011-58 Crash scaling <video> to extreme sizes
  + MFSA 2011-57 Crash when plugin removes itself on Mac OS X
  + MFSA 2011-56 Key detection without JavaScript via SVG animation
  + MFSA 2011-55 nsSVGValue out-of-bounds access
  + MFSA 2011-54 Potentially exploitable crash in the YARR regular expression
library
  + MFSA 2011-53 Miscellaneous memory safety hazards (rv:9.0)